@charset "utf-8";
/* CSS Document */

body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #903;
}
body {
	background-image:url(images/bg.gif);
	background-repeat: repeat;
	background-position:top;
	background-color: #900;
	margin-left: 12px;
	margin-top: 0px;
	margin-right: 12px;
	margin-bottom: 12px;
}
.judul{
	font:Verdana, Geneva, sans-serif;
	font-size:14px;
	font-weight:bold;
	color: #603;
	}
a {
	color: #903;
	text-decoration:none;
}

a:hover {
	color: #FF0;
	text-decoration: none;
}

a:link {
	text-decoration: none;
	color: #903;
}

.ganjil{
	background-color: #F4DFD6;
}
.genap{
	background-color: #FAF1F0;
}
input[type="text"]{
	color:#036;
	background-color:#EAF4FF;
	border:1px solid #64B1FF;
}
input[type="password"]{
	color:#036;
	background-color:#EAF4FF;
	border:1px solid #64B1FF;
}
textarea{
	color:#57695B;
	background-color: #D2F0FF;
	border:1px solid #718876;
	
}
input[type="submit"]{
	color:#FFFFFF;
	background-color: #039;
	border:2px solid  #003;
}
input[type="button"]{
	color:#FFFFFF;
	background-color:#039;
	border:2px solid #003;
}
input[type="reset"]{
	color:#FFFFFF;
	background-color:#039;
	border:2px solid #003;
}
#button{
        font-family: Arial, Helvetica, sans-serif;
        font-size: 14px;
		text-transform:uppercase;
		color: #006;
        width: 150px;
        height: 50px;
        text-align: center;
        border-radius: 2px;
        -moz-border-radius: 2px;
    }
    #button a{
        font-family: Arial, Helvetica, sans-serif;
        font-size: 14px;
        color: #006; 
        text-decoration: none;
    }
    #button a:hover{
        font-family: Arial, Helvetica, sans-serif;
        font-size: 14px;
        color: #FFF;
        text-decoration: none;
		
    }
    #button:hover{
		background-image:url(../images/bg-menu.jpg);
		background-repeat:repeat ;
    }
.shadowmenu {
	background-image:url(../images/shadow.jpg);
	background-repeat:repeat-x;
	background-position:top;
	}
/* pagination style */
div.pagination {
	padding: 3px;
	margin: 3px;
}
div.pagination a {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #900;
	text-decoration: none; /* no underline */
	color:#900;
}
div.pagination a:hover, div.pagination a:active {
	border: 1px solid #900;
	color: #C60;
}
div.pagination span.current {
	padding: 2px 5px 2px 5px;
	margin: 2px;
		border: 1px solid #900;
		font-weight: bold;
		background-color: #900;
		color: #fff;
}
div.pagination span.disabled {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #999;
	color: #999;
}
.tables {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 14;
	color: #FFF;
	background: #cb60b3; /* Old browsers */
background: -moz-linear-gradient(top,  #cb60b3 0%, #c146a1 50%, #a80077 51%, #db36a4 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cb60b3), color-stop(50%,#c146a1), color-stop(51%,#a80077), color-stop(100%,#db36a4)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #cb60b3 0%,#c146a1 50%,#a80077 51%,#db36a4 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #cb60b3 0%,#c146a1 50%,#a80077 51%,#db36a4 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #cb60b3 0%,#c146a1 50%,#a80077 51%,#db36a4 100%); /* IE10+ */
background: linear-gradient(to bottom,  #cb60b3 0%,#c146a1 50%,#a80077 51%,#db36a4 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cb60b3', endColorstr='#db36a4',GradientType=0 ); /* IE6-9 */
	
	}
